get_coef {sglOptim} | R Documentation

## Get the nonzero coefficients

### Description

Extracting nonzero coefficients from list (of lists) of matrices

### Usage

    get_coef(object, index = 1:length(object))

### Arguments

`object` | a list of lists of matrices or a list of matrices
`index` | indices to be extracted from

### Value

a list (of lists) with the nonzero coefficients

### Author(s)

Martin Vincent

[Package sglOptim version 1.3.8 Index]